
.row0 {
	height: 190px;
	background: #1F6C81 url(../layout/genium/row0_hg.gif) no-repeat;
	white-space: nowrap;
}
.row0a {
	float: left;
	height: 190px;
	width: 222px;
	white-space: nowrap;
}
.row0b {
	float: left;
	height: 190px;
	width: 509px;
	white-space: nowrap;
}
.row0c {
	float: left;
	height: 47px;
	width: 222px;
	white-space: nowrap;
}

.row1a {
	float: left;
	height: 52px;
	width: 227px;
	background: #FFFFFF url(../layout/genium/row1_hg1.gif) no-repeat;
}
.row1b {
	float: left;
	height: 52px;
	width: 504px;
	background: url(../layout/genium/row1_hg2.gif) repeat-x;
}
.row2 {
	height: 24px;

	background: url(../layout/genium/row2_hg.gif) no-repeat;
}

.row3 {
	background: url(../layout/genium/row3_hg.gif) repeat-y;
	border: 0px solid red;
}

.row4 {
	height: 50px;
	background: url(../layout/genium/row4_hg.gif) repeat-x;
}

.footer {
	text-align: center;
	padding-top: 36px;
}

* html .content { margin-top: 2px; }
.content {
	float: left;
	margin-top: -12px;
	margin-left: 15px;
	margin-right: 0px;
	width: 480px;
	border: 0px solid lightgrey;
}

.contentL {
	float: left;
	padding-left: 4px;
	padding-right: 4px;
	width: 217px;
	border: 0px solid lightgrey;
}

.leftmenu {
	width: 217px;
	background: #xF9F9F9;
	font-size: 8pt;
	font-weight: bold;
	border: 0px solid lightgrey;
}
.leftmenutitel {
	height: 54px;
	width: 217px;
	background: #F9F9F9 url(../layout/genium/lmenu_titel_hg.gif) no-repeat;
	font-size: 8pt;
	font-weight: bold;
}


.clear {
	clear: both;
}

.tmenubox {
	display:block;
	float: left;
	height: 41px;
	margin: 0px;
	font-size: 7pt;
	font-weight: bold;
}
.tmenuboxR {
	display:block;
	float: right;
	height: 41px;
	margin: 0px;
}
.tmenuline
{
	display:block;
	float: left;
	margin: 0px;
}
.lmenuline
{
	display:block;
	margin: 0px;
	padding-top: 5px;
}
a.tmenu
{
	display:block;
	float: left;
	height: 41px;
	width: 123px;
	color:#FFFFFF;
	text-decoration:none;
	text-align: center;
	font-weight: bold;
	padding: 13px 0px 0px 0px;
	white-space: nowrap;
	
}

a.tmenuS
{
	display:block;
	float: left;
	height: 41px;
	width: 123px;
	color:#FFFFFF;
	text-decoration:none;
	text-align: center;
	font-weight: bold;
	padding: 13px 0px 0px 0px;
	white-space: nowrap;
	background: url(../layout/genium/tmenu_hg2.gif) repeat-x;
}


a.tmenu:link, a.tmenu:visited, a.tmenu:active
{ 
	color:#FFFFFF;
	text-decoration:none;
}

a.tmenuS:link, a.tmenuS:visited, a.tmenuS:active
{ 
	color:#FFFFFF;
	text-decoration:none;
}

a.tmenu:hover
{
	color:#FFFFFF;
	text-decoration:none;
	background: url(../layout/genium/tmenu_hg1.gif) repeat-x;
}
a.tmenuS:hover
{
	color:#FFFFFF;
	text-decoration:none;
	background: url(../layout/genium/tmenu_hg2.gif) repeat-x;
}

a.submenu1 {
	display:block;
	height: 20px;
	color: #999999;
	text-decoration: none;
	text-align: left;
	padding-top: 4px;
	padding-left: 24px;
	padding-bottom: 2px;
	background: url(../layout/genium/lmenu_punkt0.gif) no-repeat;
}
a.submenu1S {
	display:block;
	height: 20px;
	color: #286F82;
	text-decoration: none;
	text-align: left;
	padding-top: 4px;
	padding-left: 24px;
	padding-bottom: 2px;
	background: url(../layout/genium/lmenu_punkt2.gif) no-repeat;
}
a.submenu2 {
	display:block;
	height: 16px;
	color: #999999;
	text-decoration: none;
	text-align: left;
	padding-top: 3px;
	padding-left: 36px;
	padding-bottom: 1px;
}
a.submenu2S {
	display:block;
	height: 16px;
	color: #286F82;
	text-decoration: none;
	text-align: left;
	padding-top: 3px;
	padding-left: 36px;
	padding-bottom: 1px;
}
a.submenu3 {
	display:block;
	height: 12px;
	color: #666666;
	text-decoration: none;
	text-align: left;
	font-weight: normal;
	padding-top: 0px;
	padding-left: 50px;
	padding-bottom: 0px;
}
a.submenu3S {
	display:block;
	height: 12px;
	color: #286F82;
	text-decoration: none;
	text-align: left;
	font-weight: normal;
	padding-top: 0px;
	padding-left: 50px;
	padding-bottom: 0px;
}
a.submenu1:hover {
	color:#286F82;
	text-decoration:none;
	background: url(../layout/genium/lmenu_punkt1.gif) no-repeat;
}
a.submenu1S:hover {
	color:#286F82;
	text-decoration:none;
	background: url(../layout/genium/lmenu_punkt2.gif) no-repeat;
}
a.submenu2:hover, a.submenu2S:hover, a.submenu3:hover, a.submenu3S:hover {
	color:#286F82;
	text-decoration:none;
}



a.play
{
	display:block;
	float: left;
	width: 60px;
	height: 20px;
	background: url(../user/referenzen/play1.gif) no-repeat;
}

a.play:hover
{
	background: url(../user/referenzen/play2.gif) no-repeat;
}


.fmenubox {
	display:block;
	float: left;
	height: 38px;
	width: 280px;
	margin: 0px;
	padding-left: 10px;
	padding-top: 55px;
	font-size: 8pt;
	font-weight: bold;
}
.adrbox {
	display:block;
	height: 18px;
	padding-top: 12px;
	text-align: center;
	font-size: 7pt;
}


a.f1menu {
	display: block;
	float: left;
	font-size: 8pt;
	font-weight: bold;
	width: 109px;
	height: 38px;
	color:#666666;
	text-decoration:none;
	text-align: center;
	padding-top: 10px;
	background: url(../layout/fv/row5_button1a.jpg) no-repeat;
}
a.f1menu:hover {
	color:#666666;
	text-decoration:none;
	background: url(../layout/fv/row5_button1b.jpg) no-repeat;
}

a.f1menu:link, a.f1menu:visited, a.f1menu:active
{ 
	color:#666666;
	text-decoration:none;
}

a.f2menu {
	display: block;
	float: left;
	font-size: 8pt;
	font-weight: bold;
	width: 99px;
	height: 38px;
	color:#666666;
	text-decoration:none;
	text-align: center;
	padding-top: 10px;
	background: url(../layout/fv/row5_button2a.jpg) no-repeat;
}
a.f2menu:hover {
	color:#666666;
	text-decoration:none;
	background: url(../layout/fv/row5_button2b.jpg) no-repeat;
}

a.f2menu:link, a.f2menu:visited, a.f2menu:active
{ 
	color:#666666;
	text-decoration:none;
}

a.f0menu {
	display: block;
	float: left;
	width: 2px;
	height: 38px;
	background: url(../layout/fv/row5_button0.jpg) no-repeat;
}